### Virtual Method

# Atk Table is_row_selected

#### Declaration [src]

    gboolean
    is_row_selected (
      AtkTable* table,
      gint row
    )

#### Description [src]

Gets a boolean value indicating whether the specified `row` is selected.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

#### Return value

Type: `gboolean`

A gboolean representing if the row is selected, or 0 if value does not implement this interface.